.stacksSpacerstacks_in_2140_page39 {
	display: block;
	width: 100%;
	height:30px;
}.stacksSpacerstacks_in_1672_page39 {
	display: block;
	width: 100%;
	height:30px;
}#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../hemifacialspasm_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../hemifacialspasm_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
#stacks_in_1074_page39 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1074_page39 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_1074_page39 #jwresp_col2_stacks_in_1074_page39{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_1074_page39 #jwresp_col1_stacks_in_1074_page39,#stacks_in_1074_page39 #jwresp_col2_stacks_in_1074_page39{width:100%;float:none;display:block}#stacks_in_1074_page39 #jwresp_col1_stacks_in_1074_page39{margin-bottom:15px}}

#stacks_in_971_page39 {
	margin:  2px;
	padding:  5px;
}
.stacksSpacerstacks_in_1671_page39 {
	display: block;
	width: 100%;
	height:35px;
}
#stacks_in_975_page39 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_978_page39 {
	margin:  2px;
	padding:  5px;
}
.stacksSpacerstacks_in_1688_page39 {
	display: block;
	width: 100%;
	height:60px;
}#stacks_in_117_page39 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_117_page39 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_117_page39 #jwresp_col2_stacks_in_117_page39{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_117_page39 #jwresp_col1_stacks_in_117_page39,#stacks_in_117_page39 #jwresp_col2_stacks_in_117_page39{width:100%;float:none;display:block}#stacks_in_117_page39 #jwresp_col1_stacks_in_117_page39{margin-bottom:15px}}
.stacksSpacerstacks_in_1691_page39 {
	display: block;
	width: 100%;
	height:10px;
}
#stacks_in_1663_page39 {
	margin:  20px;
}

#stacks_in_980_page39 {
	margin:  20px;
}
.stacksSpacerstacks_in_982_page39 {
	display: block;
	width: 100%;
	height:60px;
}#stacks_in_120_page39 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_120_page39 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_120_page39 #jwresp_col2_stacks_in_120_page39{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_120_page39 #jwresp_col1_stacks_in_120_page39,#stacks_in_120_page39 #jwresp_col2_stacks_in_120_page39{width:100%;float:none;display:block}#stacks_in_120_page39 #jwresp_col1_stacks_in_120_page39{margin-bottom:15px}}
.stacksSpacerstacks_in_1726_page39 {
	display: block;
	width: 100%;
	height:40px;
}.stacksSpacerstacks_in_996_page39 {
	display: block;
	width: 100%;
	height:70px;
}.stacksSpacerstacks_in_1002_page39 {
	display: block;
	width: 100%;
	height:100px;
}
#stacks_out_655_page39 {
	width: 27%;
	margin-left:0;
}
